Security Lab

Отказ в обслуживании в Linux Kernel

Дата публикации:02.03.2018
Всего просмотров:4024
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.1 [CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2017-18204
CVE-2018-5803
Вектор эксплуатации: Локальная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.12, 4.12.1, 4.12.2, 4.12.3, 4.12.4, 4.12.5, 4.12.6, 4.12.7, 4.12.8, 4.12.9, 4.13.6, 4.14.0, 4.14.1, 4.15.0, 4.15.0-r7
Описание:

Отказ в обслуживании в Linux Kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018030208